Subject: [AVT] cRTP questions

From: Moter Du <[email-masked]>
Date: Wed, 30 Jan 2002 16:25:39 +0800

Hi,

Is the idea to compress IP/UDP/RTP strictly limited to low-speed serial
line?

The question comes from CSMA/CD, efficiency analysis in theory shows the
larger the frame is, the better the efficiency it achieves.  That means,
CSMA/CD link efficiency (e.g., fast-ethernet) wouldn't gain from header
compression, because the phsical frame is reduced while the headers are
reduced.  But meanwhile, I heard many companies claim their ethernet-based
VoIP gateways outperform due to cRTP.

Thanks.

Moter